/* media
-------------------------------------------------------------*/
.movie_info,
.drama_info,
.anime_info {
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin:5px 10px 10px 10px;
	background: #FAFAFA;
	border-radius: 3px;
	border: solid 1px #DDD;
	padding: 4px 6px;
}
.rental .movie_info,
.rental .drama_info,
.rental .anime_info {
	margin:5px auto 10px;
}
.movie_info .movie_mark,
.drama_info .drama_mark,
.anime_info .anime_mark {
	display:inline-block;
	padding: 2px 0 1px;
	width:53px;
	color:#FFF;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	margin:0 2px 3px 0;
	background:#FFA522;
}
.movie_info a,
.drama_info a,
.anime_info a {
	text-decoration: underline;
	color: #0088cc;
}
